.top{
	width:1200px;
	margin:0 auto;
	}
.nav{
	background-color:#0268b3;
	height:50px;
	line-height:50px;
	}	
.ul_01{
	width:1200px;
	margin:0 auto; 
	}		
.ul_01 li{
	float:left;
	height:50px;
	line-height:50px;
	color:#FFF;
	}
.ul_01 li a{
	color:#ffffff;
	font-size:17px;
	padding-left:25px;
	padding-right:25px;
	display:block;
	}
.ul_01 li a:hover{
	background-color:#0461a5;	
	}
/*banner
------------------------------------------------*/	
.index_focus {
	position: relative;
	width: 100%;
	height: 520px;
	margin: 0 auto;
	overflow: hidden;
	z-index: 9
}
.index_focusn {
	width: 1920px;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -960px;
	height: 100%;
	z-index: 99
}
.index_focus .bd li {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 1920px;
	z-index: 999
}
.index_focus .pic {
	height: auto;
	display: block;
	margin: 0 auto
}

.index_focus .pic:hover {
	text-decoration: none
}
.index_focus .slide_nav {
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -64px;
	z-index: 9998
}
.index_focus .slide_nav a {
	width: 15px;
	height: 15px;
	cursor: pointer;
	float: left;
	margin-right: 9px;
	margin-left: 8px;
	background: url(../images/circle.png)
}
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on {
	text-decoration: none;
	background: url(../images/circleon.png)
}	

/*经营范围
------------------------------------*/
.box{
	width:1400px;
	margin:0 auto;
	}
.business_tit{
	height:122px;
	line-height:122px;
	font-size:32px;
	color:#0268b3;
	width:1400px;
	margin:0 auto;
	text-align:center
	}
.business_l{
	width:819px;
	float:left;
	overflow:hidden;
	position:relative; 
	}
.qdwh_2_2_mask{ 
	background-image:url(../images/index24.png); 
	position:absolute;
	width:93.75%; 
	left:3.125%; 
	top:6%; 
	height:88%; 
	z-index:10;
	opacity:0;
	}
.qdwh_2_2_mask_ico{
	opacity:0;
	position:absolute; 
	left:50%; 
	top:50%; 
	width:297px; 
	height:89px; 
	margin-left:-130px; 
	margin-top:-40px; 
	z-index:100; 
	background-image:url(../images/index8.png); 
	background-position:center; 
	background-repeat:no-repeat; 
	line-height:89px;
	}
.qdwh_2_2_mask_ico div{
	padding-left:1em; 
	padding-right:1em; 
	text-align:center;   
	color:#fff; 
	font-size:26px;
	}
.business_l:hover .qdwh_2_2_mask,.business_l:hover .qdwh_2_2_mask_ico,.pic2:hover .qdwh_2_2_mask,.pic2:hover .qdwh_2_2_mask_ico
	{
	opacity:1;
	}	
.business_r{
	width:570px;
	float:right;
	}	
.padd10{
	padding-top:11px;
	}
.cssimg img{-webkit-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s; -moz-transition-duration: 0.5s; transition-duration: 0.5s; }
.cssimg:hover img{-webkit-transform: scale(1.05, 1.05); -ms-transform: scale(1.05, 1.05); -o-transform: scale(1.05, 1.05); -moz-transform: scale(1.05, 1.05); transform: scale(1.05, 1.05);} 	
.pic2{
	width:570px;
	overflow:hidden;
	position:relative; 
	}
	
/*公司业绩 资质证书
-------------------------------------------*/
.box2{
	width:1400px;
	margin:0 auto;
	margin-top:60px
	}
.box_pic{
	width:350px;
	float:left;
	}
.box_word{
	width:270px;
	float:left;
	height:277px;
	}	
.bg{
	background-color:#f8f8f8;
	padding:35px 40px;
	}	
.word_tit{
	width:195px;
	height:54px;
	background-color:#0268b3;
	line-height:54px;
	text-align:center;
	color:#ffffff;
	font-size:20px;
	margin:0 auto
	}
.word_info{
	color:#9e9e9e;
	font-size:14px;
	line-height:28px;
	margin-top:25px
	}
.word_more{
	width:82px;
	margin:0 auto;
	padding-top:20px;
	font-size:14px
	}
.word_more a{
	color:#0268b3;	
	}
.foot_bg{
	background-color:#ededed;
	}
.foot{
	width:1400px;
	margin:0 auto;
	margin-top:40px
	}
.corpright{
	margin-top:20px;
	height:78px;
	line-height:78px;
	border-top:1px dashed #c2c2c2;
	font-size:14px;
	color:#525252;
	text-align:center
	}	
.corprights{
	height:118px;
	line-height:128px;
	font-size:14px;
	color:#525252;
	text-align:center
	}
.foot dl{
	float:left;
	width:190px;
	padding-top:50px;
	}
.foot dl.last{
	float:left;
	width:300px;
	}	
.foot dl dt{
	font-size:18px;
	color:#525252;
	padding-bottom:10px
	}
.foot dl dd{
	font-size:14px;
	color:#525252;
	line-height:26px
	}	
.foot_l{
	width:900px;
	float:left;
	padding-top:40px;
	font-size:14px;
	text-align:center;
	line-height:26px
	}
.foot_r{
	width:300px;
	float:left;
	padding-top:20px;
	text-align:right
	}		
/*列表	
-------------------------------------*/
.about_banner{
	background:url(../images/about_banner.jpg) no-repeat top center;
	height:356px
	}
.g_bd {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	background: #fff;
	}

.lst_lt {
    width: 290px;
    float: left;
    height: auto;
    overflow: hidden;
    background: #fff;
	}	
.lst_rt {
    width: 820px;
    float: right;
    height: auto;
    overflow: hidden;
    min-height: 600px;
    padding: 12px 12px;
    border: 1px solid #e5e5e5;
    border-top: 2px solid #015293;
	}
.lst_title {
    height: 49px;
    line-height: 49px;
    background: #0068b7;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
    overflow: hidden;
    text-indent: 51px;
	}
.lst_nm.b1 {
    background: url(../images/rdwt_ico.png) 23px center no-repeat;
	}
.lst_nm {
    color: #FFFFFF;
	}
.lst_inr {
    padding: 12px 16px;
	background-color:#f8f8f8;
	}
.ul_05 li {
    width: 100%;
    border-bottom: 1px solid #e9e5e6;
	}
.ul_05 li a {
    display: block;
    font-size: 16px;
    color: #282828;
    text-indent: 35px;
    line-height: 50px;
    padding-left: 10px;
	}
.ul_05 li a:hover {
	background-color: #fff;
	color:#015293
	}
.ul_05 li .current {
    background-color: #fff;
	color:#0068b7;
    }
.cattit {
	height: 41px;
	line-height: 41px;
	border-bottom: 1px solid #dcdcdc;
	}
.catnm {
	color: #015293;
	font-weight: bold;
	}
.local_box {
	font-size: 14px;
	font-weight: normal;
	padding: 0 26px;
	background: url(../images/location.jpg) left center no-repeat;
	}	
.right_A {
	padding-top: 20px;
	border-bottom: solid 1px #f0f0f0;
	padding-bottom:12px;
	}
.news_detile a:hover {
	text-decoration: underline;
	color: #999
	}

.news_detile a span {
	font-size: 18px;
	display: block;
	margin-bottom: 10px;
	color: #000;
	}

.news_detile a p {
	color: #666;
	line-height: 180%;
	margin-bottom: 10px;
	max-height: 52px;
	overflow: hidden;
	}

.news_detile .date {
	color: #999;
	/*text-align:right;*/
	font-size:14px
	}	
#pagerUI {line-height: 26px;height: 26px;width: 100%;margin: 10px auto 10px auto;padding: 0 10px 0 10px;text-align: center; font-size:14px}
#pagerUI a:link{padding:0 3px 0 3px; border:1px solid #dbdbdb; margin:0 2px 0 2px;color:black; }
#pagerUI a:visited{padding:0 3px 0 3px; border:1px solid #dbdbdb; background:#fff2db; margin:0 2px 0 2px;color:black; }
#pagerUI a:hover{padding:0 3px 0 3px; background:#0068b7; margin:0 2px 0 2px;color:white}
#pagerUI .current{padding:0 3px 0 3px; background:white; margin:0 2px 0 2px; color:#666666; }

.about_foot{
	background-color:#ededed;
	}

/*详情页	*/
.g_con_bd {
	height: auto;
	overflow: hidden;
	background-color: #FFFFFF;
}

.m_ct_detail {
	padding: 15px 35px 50px;
}

.m_local {
	height: 36px;
	line-height: 36px;
	font-size:14px;
	overflow: hidden;
	background: url(../images/../images/location.jpg) left center no-repeat;
	padding-left: 26px;
}

.m_local ul {
	height: auto;
	overflow: hidden;
}

.m_local ul li {
	font-size: 15px;
	color: #454545;
	float: left;
	margin: 0 3px;
}

.m_local ul li a {
	color: #454545;
}

.m_ct_utt,.m_ct_dtt {
	font-size: 17px;
	text-align: center;
}

.m_ct_tt {
	font-size: 24px;
	text-align: center;
	padding-top: 16px;
	line-height: 38px;
}

.m_ct_crm {  
	color: #000000;
	line-height: 47px;
	border-bottom: 1px dotted #cccccc;
	position: relative;
	height: 47px;
	overflow: hidden;
	text-align: center;
	padding-top: 8px;
}

.m_ct_crm span {
	margin: 0 5px;
	color: #949494;
}

.m_con_bd {
	padding: 20px 40px;
	height: auto;
	overflow: hidden;
	min-height: 400px;
	font-size: 15px;
	line-height: 200%;
}

.print_btn {
	  
	text-align: right;
	overflow: hidden;
	border-bottom: 1px dotted #CCCCCC;
	position: relative;
	padding: 6px 0;
	padding-bottom: 18px;
}
/*产品
--------------------------------------*/
.show_box {
	margin: 10px 6px 0 7px; 
    float:left;
    width:258px;
    height:242px;
    text-align:center;
    border:1px solid #ededed;
    border-bottom:none
}
.show_img img{
	/*width:260px;
	height:184px;*/
	}
.word {
	width: 258px;
	height: 58px;
	background: #f1f1f1;
	font-size: 14px;
	color: #666;
	text-align: center;
	line-height: 60px;
}

.word a {
	color: #666;
}
.fontsize15 {
    font-size:15px;
    line-height:28px;
    margin-top:10px
}
